@charset "UTF-8";



.sp-megamenu-parent > li > a
 {
    color: #000000;
}

#sppb-addon-1623778259563 .sp-slider #sp-slider-item-1623778259563-num-0-key #sp-slider-inner-item-1623778259564-num-1-key {
    text-shadow: 2px 2px 2px #000;
}

#sppb-addon-1623778259563 .sp-slider #sp-slider-item-1623778259563-num-1-key #sp-slider-inner-item-1623778259565-num-1-key {
   text-shadow: 2px 2px 2px #000;
}

#sppb-addon-1623778259563 .sp-slider #sp-slider-item-1623778259563-num-2-key #sp-slider-inner-item-1623778259566-num-1-key {
   text-shadow: 2px 2px 2px #000;
}

.about-back-bg:before {
    background: transparent;

}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    font-size: 14px;
    padding: 38px 14px
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 14px;
}

.burger-icon {

    position: absolute;
    bottom: 50px;
    right: 20px;
}

body .sppb-btn {
    border-radius: 20px;
  
}

.sp-page-title::before {
  background: rgba(21, 32, 66, 0.5);

}

.sp-page-title .sp-page-title-heading {
    font-size: 50px;
}


@media (max-width: 1200px) {
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
        padding: 38px 8px;
    }
}






